#!/usr/bin/python -tt
# -*- coding: utf-8 -*-

from setuptools import setup
import kitchen.relutils

setup(name='kitchen.relutils',
      version=kitchen.relutils.__version__,
      description='Release utils module',
      author='Menno Smits',
      maintainer='Toshio Kuratomi',
      maintainer_email='toshio@fedoraproject.org',
      license='LGPLv2+',
      keywords=['configuration', 'kitchen'],
      url='https://fedorahosted.org/kitchen/wiki/relutils',
      download_url='https://fedorahosted.org/releases/k/i/kitchen/',
      packages=['kitchen.relutils'],
      data_files = [('share/doc/',['README','LICENSE', 'AUTHORS'])],
      install_requires=['kitchen >= 0.1a0'],
      test_requires=['nose', 'coverage'],
      build_requires=['babel', 'paver', 'sphinx'],
      classifiers=[
            'Development Status :: 3 - Alpha',
            'License :: OSI Approved :: GNU Lesser General Public License (GPL)',
            'Programming Language :: Python :: 2.3',
            'Programming Language :: Python :: 2.4',
            'Programming Language :: Python :: 2.5',
            'Programming Language :: Python :: 2.6',
            'Topic :: Software Development :: Libraries :: Python Modules',
            ],
)
